[Prev: EDITIDX] | [Resources][TOC] | [Next: EXPIREAGE]

# EXCS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<EXCS>
  ` field-name
  field-name
  ...
  `</EXCS>
  `

Command-line Option

  N/A

## Description

The EXCS resource allows you to specify what fields should be excluded in the HTML output.

Each line of the <EXCS> element specifies a mail header field to exclude in the converted HTML output. Each line is treated as a Perl regular expression (NOTE: the regular expression is already anchored to the begining of the line).

Any fields you specify for the EXCS resource will augment the default list, unless the "`Override`" attribute is specified. If "`Override`" is specified, the default list is discarded along with any other lists specified from previous <EXCS> elements; and only header fields specified in the <EXCS> element are excluded.

NOTE | EXCS takes precedence over the FIELDORDER resource. Therefore, any field matched by EXCS will always be excluded regardless if the field is listed in FIELDORDER.

## Default Setting

    content-
    errors-to
    forward
    lines
    message-id
    mime-
    nntp-
    originator
    path
    precedence
    received
    replied
    return-path
    status
    via
    x-

## Resource Variables

N/A

## Examples

The following example shows how to exclude all message headers:

    <Excs Override>
    .
    </Excs>

## Version

1.0

## See Also

FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDBEG, FLDEND, LABELBEG, LABELEND, LABELSTYLES

[Prev: EDITIDX] | [Resources][TOC] | [Next: EXPIREAGE]